ompi/mca/btl/sm/btl_sm_endpoint.h File Reference.TH "ompi/mca/btl/sm/btl_sm_endpoint.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/btl/sm/btl_sm_endpoint.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Data Structures"

.in +1c
.ti -1c
.RI "struct \fBmca_btl_base_endpoint_t\fP"
.br
.RI "\fIAn abstraction that represents a connection to a endpoint process. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
